.kea-banner {
  position: relative; }
  .kea-banner .feature {
    margin-bottom: 35px; }
  .kea-banner .logo {
    text-align: center;
    position: relative; }
    .kea-banner .logo .fade {
      position: absolute;
      width: 100%;
      height: 250px;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(-179deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 56%); }
    .kea-banner .logo .overlay {
      position: absolute;
      bottom: 0;
      left: 50%;
      width: 774px;
      max-width: 95%;
      transform: translate(-50%, 0); }
  .kea-banner .tail .description {
    font-size: 24px;
    color: #000000;
    text-align: center;
    line-height: 39px; }

.kea-banner-on-page {
  background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/dots.png");
  text-align: center;
  padding: 55px 0 0; }
  .kea-banner-on-page .logo img {
    width: 487px;
    display: inline-block; }
  .kea-banner-on-page .kea-menu-mobile {
    display: none; }
    .kea-banner-on-page .kea-menu-mobile .current {
      text-transform: uppercase;
      font-weight: bold;
      font-size: 16px;
      color: #FFFFFF;
      letter-spacing: 1.6px;
      text-align: center;
      line-height: 39px;
      padding: 15px 0;
      vertical-align: middle;
      display: block;
      outline: none; }
      .kea-banner-on-page .kea-menu-mobile .current span {
        line-height: 39px;
        vertical-align: middle; }
      .kea-banner-on-page .kea-menu-mobile .current .ic {
        margin-left: 3px;
        font-size: 19px;
        display: inline-block;
        transition: .4s;
        line-height: 0;
        vertical-align: middle; }
    .kea-banner-on-page .kea-menu-mobile .other {
      background: #123A4B;
      position: absolute;
      left: 0;
      width: 100%;
      padding: 10px 0;
      display: none; }
      .kea-banner-on-page .kea-menu-mobile .other ul.menu-list {
        list-style-type: none;
        margin: 0;
        padding: 0; }
        .kea-banner-on-page .kea-menu-mobile .other ul.menu-list li a {
          display: block;
          line-height: 51px;
          text-transform: uppercase;
          font-weight: bold;
          font-size: 16px;
          color: #000;
          letter-spacing: 1.6px;
          text-align: center; }
        .kea-banner-on-page .kea-menu-mobile .other ul.menu-list li.current-menu-item a, .kea-banner-on-page .kea-menu-mobile .other ul.menu-list li.-current a {
          background: #0C212F;
          color: #8396A2;
          pointer-events: none; }
    .kea-banner-on-page .kea-menu-mobile.-open .current .ic {
      transform: rotate(180deg); }
    .kea-banner-on-page .kea-menu-mobile.-open .other {
      display: block; }
  .kea-banner-on-page .kea-menu {
    display: block;
    clear: both;
    overflow: hidden;
    padding-top: 25px; }
    .kea-banner-on-page .kea-menu ul.menu-list {
      padding: 0;
      margin: 0;
      list-style-type: none; }
      .kea-banner-on-page .kea-menu ul.menu-list li {
        display: block;
        float: left;
        width: 20%;
        font-weight: bold;
        font-size: 16px;
        color: #000;
        font-family: 'Courier New';
        letter-spacing: 1.6px;
        text-align: center;
        line-height: 39px;
        text-transform: uppercase;
        padding-bottom: 10px;
        position: relative; }
        .kea-banner-on-page .kea-menu ul.menu-list li a {
          color: inherit;
          text-decoration: none; }
        .kea-banner-on-page .kea-menu ul.menu-list li:after {
          content: '';
          display: block;
          height: 8px;
          background: white;
          width: 100%;
          position: absolute;
          left: 0;
          bottom: 0;
          display: none; }
        .kea-banner-on-page .kea-menu ul.menu-list li.current-menu-item:after, .kea-banner-on-page .kea-menu ul.menu-list li.-current:after {
          display: block; }
  @media screen and (max-width: 1000px) {
    .kea-banner-on-page .kea-menu {
      display: none; }
    .kea-banner-on-page .kea-menu-mobile {
      display: block; } }

.kea-banner-article-title {
  padding: 100px 0 70px;
  text-align: center;
  background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/background_white-topo-desktop_top@1x.png");
  background-size: 100% auto;
  background-repeat: no-repeat; }
  .kea-banner-article-title .story-title {
    font-weight: 600;
    font-size: 44px;
    color: #000;
    font-family: 'Courier New';
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 0; }
  .kea-banner-article-title .lede {
    margin: 0 0 50px;
    font-size: 24px;
    color: #000000;
    text-align: center;
    line-height: 39px; }
    .kea-banner-article-title .lede.-no-byline {
      margin-bottom: 0; }
  .kea-banner-article-title cite {
    font-style: normal;
    text-decoration: none;
    font-size: 20px;
    color: #0C212F;
    text-align: center;
    line-height: 34px;
    margin: 0 0 25px;
    display: block; }
    .kea-banner-article-title cite .delim {
      margin: 0 6px;
      opacity: .8; }
  .kea-banner-article-title time {
    font-size: 16px; }
  .kea-banner-article-title .kea-share {
    margin: 0;
    padding-bottom: 0;
    padding-top: 40px; }
  @media screen and (max-width: 600px) {
    .kea-banner-article-title {
      padding: 60px 0;
      background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/background_white-topo-mobile_top@1x.png"); }
      .kea-banner-article-title .story-title {
        font-size: 36px;
        color: #2E988C;
        letter-spacing: 0; }
      .kea-banner-article-title .lede {
        font-size: 18px;
        color: #000000;
        text-align: center;
        line-height: 28px;
        margin: 0 0 24px; }
      .kea-banner-article-title cite {
        font-size: 16px;
        color: #0C212F;
        text-align: center;
        line-height: 34px; } }

.kea-grid {
  margin: 0 auto;
  padding: 0 33px;
  max-width: 1275px; }
  .kea-grid.-slim {
    max-width: 1020px; }
  .kea-grid.-large {
    max-width: 1500px; }

.kea-share {
  text-align: center;
  padding: 20px 0 60px; }

.kea-share .cb-share .social {
  vertical-align: middle;
  height: 40px;
  line-height: 40px;
  min-width: 30px;
  padding: 0 15px;
  display: inline-block;
  color: white;
  display: inline-block;
  font-size: 22px;
  height: 50px;
  line-height: 50px;
  min-width: 50px;
  padding: 0 15px;
  background: #3b5998;
  text-align: center;
  text-transform: uppercase; }
  .kea-share .cb-share .social .ic {
    font-size: 20px; }
  @media screen and (max-width: 600px) {
    .kea-share .cb-share .social {
      margin: 0 5px; } }
  .kea-share .cb-share .social .ic {
    font-size: 20px; }
  .kea-share .cb-share .social.-reddit {
    background: #FF5700; }
    .kea-share .cb-share .social.-reddit .ic {
      font-size: 26px; }
  .kea-share .cb-share .social.-twitter {
    background: #0084b4; }
  .kea-share .cb-share .social.-mail {
    background: #efefef;
    color: black; }
    .kea-share .cb-share .social.-mail .ic {
      font-size: 18px; }

.kea-page.cb-page.threecol .page-align {
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1275px; }
  .kea-page.cb-page.threecol .page-align .page-body .col-main {
    padding-left: 0;
    padding-right: 0; }
  .kea-page.cb-page.threecol .page-align .page-body .col-asides {
    width: 150px !important; }

@media screen and (max-width: 800px) {
  .kea-page.cb-page.threecol .page-body .col-main {
    margin-bottom: 0; } }

.kea-page-section.-last {
  padding-bottom: 119px; }

.kea-rich-text {
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  line-height: 1.7; }
  .kea-rich-text.-light {
    color: #FFFFFF; }
  .kea-rich-text.-subdued a {
    text-decoration: none;
    color: inherit; }
    .kea-rich-text.-subdued a:hover {
      text-decoration: underline; }
  @media screen and (max-width: 600px) {
    .kea-rich-text {
      font-size: 15px;
      text-align: center; } }

.kea-post-content #kea-post-content.cb-richtext.main {
  font-size: 20px;
  line-height: 34px;
  color: #0C212F;
  overflow: hidden; }
  .kea-post-content #kea-post-content.cb-richtext.main h2 {
    font-size: 40px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 0;
    border-bottom: 5px solid #FC593B;
    line-height: 1.1;
    margin: 0 0 50px; }
    .kea-post-content #kea-post-content.cb-richtext.main h2:before {
      content: "";
      clear: both;
      display: table; }
  .kea-post-content #kea-post-content.cb-richtext.main p, .kea-post-content #kea-post-content.cb-richtext.main p:first-of-type {
    font-size: 18px; }
  .kea-post-content #kea-post-content.cb-richtext.main p, .kea-post-content #kea-post-content.cb-richtext.main address, .kea-post-content #kea-post-content.cb-richtext.main pre, .kea-post-content #kea-post-content.cb-richtext.main hr, .kea-post-content #kea-post-content.cb-richtext.main ul, .kea-post-content #kea-post-content.cb-richtext.main ol, .kea-post-content #kea-post-content.cb-richtext.main dl, .kea-post-content #kea-post-content.cb-richtext.main dd, .kea-post-content #kea-post-content.cb-richtext.main table, .kea-post-content #kea-post-content.cb-richtext.main iframe, .kea-post-content #kea-post-content.cb-richtext.main blockquote, .kea-post-content #kea-post-content.cb-richtext.main section {
    margin-bottom: 34px; }
  .kea-post-content #kea-post-content.cb-richtext.main *:last-child {
    margin-bottom: 0 !important; }

@media screen and (max-width: 800px) {
  .kea-post-content .kea-grid {
    padding: 0; } }

.-gray-bg {
  background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/dots.png"); }
  .-gray-bg .fade-top-white {
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%); }
  .-gray-bg.-btm {
    padding: 180px 0; }
    .-gray-bg.-btm .kea-tiles {
      padding: 0; }
    .-gray-bg.-btm .kea-share {
      padding: 30px 0 0; }

.kea-tile {
  text-align: center; }
  .kea-tile .card {
    display: block;
    background: #E35E07;
    border-radius: 5px;
    min-height: 82px;
    text-decoration: none;
    color: black;
    font-family: 'Courier New';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    position: relative;
    padding: 37px 37px 42px; }
    .kea-tile .card .hov {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: block;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      border-radius: 5px;
      min-height: 82px;
      z-index: 1;
      opacity: 0;
      transition: .4s; }
      .kea-tile .card .hov.-people {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/hov-icon-people@2x.png"); }
      .kea-tile .card .hov.-trial {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/hov-icon-trial@2x.png"); }
      .kea-tile .card .hov.-timeline {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/hov-icon-timeline@2x.png"); }
      .kea-tile .card .hov.-extras {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/hov-icon-extras-v2@2x.png"); }
    .kea-tile .card .content {
      position: relative;
      z-index: 2;
      transition: .4s; }
    .kea-tile .card:hover .content .title {
      opacity: 0 !important; }
    .kea-tile .card .badge {
      display: inline-block;
      width: 65px;
      height: 65px;
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      margin: 0 0 20px; }
      .kea-tile .card .badge.-people {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/icon-people@2x.png"); }
      .kea-tile .card .badge.-trial {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/icon-trial@2x.png"); }
      .kea-tile .card .badge.-timeline {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/icon-timeline@2x.png"); }
      .kea-tile .card .badge.-extras {
        background-image: url("https://d1l18ops95qbzp.cloudfront.net/projects/kealohas/icon-extras@2x.png"); }
    .kea-tile .card .title {
      display: block;
      position: relative;
      z-index: 2; }
  @media screen and (min-width: 600px) {
    .kea-tile.-inactive:hover .card .content {
      opacity: 0; }
    .kea-tile.-inactive:hover .card .title {
      opacity: .75; }
    .kea-tile.-inactive:hover .card .hov {
      opacity: 1; } }
  .kea-tile.-active {
    pointer-events: none; }
    .kea-tile.-active .card {
      background: #b24a05; }
      .kea-tile.-active .card .content {
        opacity: .5; }
  @media screen and (max-width: 600px) {
    .kea-tile .card {
      padding: 16px 20px;
      text-align: left;
      min-height: 0; }
      .kea-tile .card .hov {
        display: none !important;
        opacity: 0 !important; }
      .kea-tile .card .badge {
        height: 64px;
        float: left;
        width: 32px;
        height: 32px; }
      .kea-tile .card .title {
        margin-left: 60px; } }

.kea-tiles {
  padding: 84px 0 64px;
  text-align: center;
  display: block; }
  .kea-tiles .row {
    overflow: hidden;
    text-align: center;
    display: block; }
    .kea-tiles .row .kea-tile {
      display: inline-block;
      width: 210px;
      margin: 0 10px 20px; }
  @media screen and (max-width: 1250px) {
    .kea-tiles .row .kea-tile {
      display: inilne-block; } }
  @media screen and (max-width: 600px) {
    .kea-tiles .row .kea-tile {
      display: block;
      width: 100%;
      margin-left: 0;
      margin-right: 0;
      margin-top: 0;
      margin-bottom: 24px; } }
